<?xml version="1.0" encoding="utf-8"?>

<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" 
           xmlns:elk="urn:cbr-ru:elk:v2024.1.0" 
           targetNamespace="urn:cbr-ru:elk:v2024.1.0" elementFormDefault="qualified" attributeFormDefault="unqualified" version="2024.1.0">
  
  <xs:include schemaLocation="cbr_ed201_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed260_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed261_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed262_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed263_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed277_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed278_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed279_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed408_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed421_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed425_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed429_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed431_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed432_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed435_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed441_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed442_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed443_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed444_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed445_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed446_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed447_v2024.1.0.xsd"/>
  <xs:include schemaLocation="cbr_ed499_v2024.1.0.xsd"/>
  
</xs:schema>
